
Grupo 5 - Feature #97

Feature # 25 (New): Realización de la documentación del proyecto

modificación de avance 1

09/14/2017 11:04 AM - Jari Marchant

Status: New Start date: 09/14/2017

Priority: Normal Due date: 10/05/2017

Assignee: Jari Marchant % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 11:06 AM - Jari Marchant

- Due date set to 09/24/2017

#2 - 09/14/2017 11:08 AM - Jari Marchant

- % Done changed from 0 to 30

- Parent task set to #25

#3 - 09/26/2017 08:11 AM - Jari Marchant

- Due date changed from 09/24/2017 to 10/05/2017

#4 - 10/03/2017 08:18 AM - Jari Marchant

- % Done changed from 30 to 50

#5 - 10/21/2017 07:09 PM - Jari Marchant

- % Done changed from 50 to 100
